<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="standard">
        <route id="alogic_wheretobuy" frontName="alogic_wheretobuy">
            <module name="Alogic_Wheretobuy"/>
        </route>
    </router>
</config>
